Tools
Register Login

GraphiCode @ EMTEC

You are here: Home » What You Need To Know
Tuesday, 22 Oct 2019

CAD XY IMPORTER

E-mail Print PDF

CAD XY IMPORTER FUNCTION

Please note that most PC with XP and WIN2000 does not have .NET 2.0 installed.

In order to run the new CAD XY importer function you will need to have the .NET framework 2.0 or higher installed on your machine

It is available from Microsoft for download free of charge 

http://www.microsoft.com/downloads/en/details.aspx?FamilyID=0856eacb-4362-4b0d-8edd-aab15c5e04f5&displaylang=en

Most newer PCs have this installed.